.category-product-view .left-filters.filter-view{margin-bottom: 70px;position:relative;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.category-product-view .left-filters.filter-view.menu-filters {margin-bottom: 20px!important;}
.closedcategoryproductfilter{max-height:195px;overflow-y: scroll;overflow-x: hidden;}
.openedcategoryproductfilter{height:auto;overflow:hidden;}
.category-product-view .open-close-filter{transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.category-product-view .openclosebutton{position:absolute;top: 100%;width: 100%;text-align: center;font-size: 40px; cursor: pointer;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.category-product-view .openclosebutton.open{top: 100%;width: 100%;text-align: center;font-size: 40px;cursor: pointer;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg);transform: rotate(-180deg);}
.category-product-view .openclosebutton em{text-align: center;font-size: 16px;display: block;width: 100%;}
.category-product-view .openclosebutton.open em{-moz-transform: rotate(-180deg);-webkit-transform: rotate(-180deg);transform: rotate(-180deg);}
.category-product-view .openclosebutton em.titleless{display:none;}
.category-product-view .openclosebutton span{display: block;width: 100%;line-height: 5px!important;}
.category-product-view .left-filters label{display: block!important;width: 100%;}
.category-product-view .left-filters label .name{width:auto!important;}
.category-product-view .left-filters label .count{float:right;font-size:12px;}
.category-product-view .filters-generic{float: left;margin-right: 5px;}
.category-product-view .filter_img{width: 20px;height: 20px;display: inline-flex;margin-left: 8px;background-size: 100%!important;border: 1px solid rgba(0,0,0,0.5);}
.category-product-view .filter_img_brand{max-width: unset!important;height: 50px;max-height: 50px;width: auto;margin-left: 5px;margin-bottom: 20px!important;}
body .category-product-view .donotshow_label{display:none!important;}
.category-product-view .img-category img{max-height: 400px;width: auto;display: block;margin-left: auto;margin-right: auto;}
#prices button{background: unset;border: 1px solid var(--borderradio)!important;width: 95%;color: #000;padding: 5px!important;}
#prices .row-2 {width: 50%!important;float: left!important;}
body .category-product-view .count{}
#filter-all-button-category-product {width: 95%;display: block;margin-left: auto;margin-right: auto;background-color: var(--backradioactive);color: #fff;text-align: center;font-size: 16px;}
#filter-clean-button-category-product {display: none;box-sizing: border-box;width: 49%;float: left;box-sizing: border-box;color: #000;text-align: center;border: 1px solid var(--backradioactive)!important;font-size: 16px;}
#filter-some-button-category-product{display: none;box-sizing: border-box;width: 49%;float: right;box-sizing: border-box;text-align: center;background-color: var(--backradioactive);color: #fff;text-align: center;font-size: 16px;}
.category-product-view .idscategories{float: left;margin-right: 5px;}
@media (max-width:900px){
body .category-product-view .clr{clear:both!important;}

}